Bug 1124519 - [abrt] pidgin: sighandler(): pidgin killed by SIGABRT
Summary: [abrt] pidgin: sighandler(): pidgin killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Synacek
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:d8256c6711a1678d146db235ed4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 17:09 UTC by kubrick@fgv6.net
Modified: 2015-06-29 21:50 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:50:10 UTC


Attachments (Terms of Use)
File: backtrace (31.54 KB, text/plain)
2014-07-29 17:09 UTC, kubrick@fgv6.net
no flags Details
File: cgroup (172 bytes, text/plain)
2014-07-29 17:09 UTC, kubrick@fgv6.net
no flags Details
File: core_backtrace (11.29 KB, text/plain)
2014-07-29 17:09 UTC, kubrick@fgv6.net
no flags Details
File: dso_list (20.75 KB, text/plain)
2014-07-29 17:09 UTC, kubrick@fgv6.net
no flags Details
File: environ (1.49 KB, text/plain)
2014-07-29 17:09 UTC, kubrick@fgv6.net
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-29 17:09 UTC, kubrick@fgv6.net
no flags Details
File: maps (98.23 KB, text/plain)
2014-07-29 17:09 UTC, kubrick@fgv6.net
no flags Details
File: open_fds (1.49 KB, text/plain)
2014-07-29 17:09 UTC, kubrick@fgv6.net
no flags Details
File: proc_pid_status (950 bytes, text/plain)
2014-07-29 17:09 UTC, kubrick@fgv6.net
no flags Details
File: var_log_messages (374 bytes, text/plain)
2014-07-29 17:09 UTC, kubrick@fgv6.net
no flags Details

Description kubrick@fgv6.net 2014-07-29 17:09:22 UTC
Description of problem:
Nothing special, pidgin crashed whilst in the background.

Version-Release number of selected component:
pidgin-2.10.9-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        pidgin --session 10609a6ae5ce1e08e5140377765362224800000018750096 --display :0
crash_function: sighandler
executable:     /usr/bin/pidgin
kernel:         3.14.8-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 sighandler at gtkmain.c:179
 #4 sip_sec_init_sec_context__tls_dsk at sip-sec-tls-dsk.c:80
 #5 sip_sec_init_context_step at sip-sec.c:184
 #6 initialize_auth_context at sip-transport.c:222
 #7 auth_header at sip-transport.c:358
 #8 sign_outgoing_message at sip-transport.c:447
 #9 sip_transport_request_timeout at sip-transport.c:771
 #10 sip_transport_request at sip-transport.c:818
 #11 sip_transport_subscribe at sip-transport.c:911
 #12 sipe_unsubscribe_cb at sipe-subscriptions.c:86

Comment 1 kubrick@fgv6.net 2014-07-29 17:09:25 UTC
Created attachment 922225 [details]
File: backtrace

Comment 2 kubrick@fgv6.net 2014-07-29 17:09:26 UTC
Created attachment 922226 [details]
File: cgroup

Comment 3 kubrick@fgv6.net 2014-07-29 17:09:27 UTC
Created attachment 922227 [details]
File: core_backtrace

Comment 4 kubrick@fgv6.net 2014-07-29 17:09:28 UTC
Created attachment 922228 [details]
File: dso_list

Comment 5 kubrick@fgv6.net 2014-07-29 17:09:29 UTC
Created attachment 922229 [details]
File: environ

Comment 6 kubrick@fgv6.net 2014-07-29 17:09:30 UTC
Created attachment 922230 [details]
File: limits

Comment 7 kubrick@fgv6.net 2014-07-29 17:09:32 UTC
Created attachment 922231 [details]
File: maps

Comment 8 kubrick@fgv6.net 2014-07-29 17:09:33 UTC
Created attachment 922232 [details]
File: open_fds

Comment 9 kubrick@fgv6.net 2014-07-29 17:09:34 UTC
Created attachment 922233 [details]
File: proc_pid_status

Comment 10 kubrick@fgv6.net 2014-07-29 17:09:35 UTC
Created attachment 922234 [details]
File: var_log_messages

Comment 11 kubrick@fgv6.net 2014-08-07 09:02:07 UTC
This time, pidgin crashed when I undocked my laptop, hence disconnecting a screen.

Comment 12 Gavin W 2015-01-07 14:48:48 UTC
Another user experienced a similar problem:

Unsure how to reproduce, was running multiple conversations, including a couple of group chats. 

reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        pidgin
crash_function: sighandler
executable:     /usr/bin/pidgin
kernel:         3.17.3-200.fc20.x86_64
package:        pidgin-2.10.10-1.fc20
reason:         pidgin killed by SIGABRT
runlevel:       N 5
type:           CCpp

Comment 13 Fedora End Of Life 2015-05-29 12:30:28 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2015-06-29 21:50:10 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.